Forum Web服务器跨站脚本(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200820 漏洞类型 跨站脚本
发布时间 2004-12-31 更新时间 2004-12-31
CVE编号 CVE-2004-2346 CNNVD-ID CNNVD-200412-134
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82578
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-134
|漏洞详情
ForumWeb服务器1.6及其早期版本存在多个跨站脚本(XSS)漏洞。远程攻击者可以借助(1)post1.htm中的Subject字段和(2)postfile2.htm中的FileDescription字段注入任意web脚本或HTML。
|受影响的产品
Minihttpserver.Net Forum Web Server 1.6
|参考资料

来源:XF
名称:forumwebserver-multiple-xss(15018)
链接:http://xforce.iss.net/xforce/xfdb/15018
来源:SECTRACK
名称:1008896
链接:http://www.securitytracker.com/alerts/2004/Feb/1008896.html